<?php

error_reporting(0);

ob_start();

include '../dbconnect.php';

if($_POST['selectall']!="")

    {

		$cat= $_POST['selectall']; 

		foreach($cat as $value)

		$catstr=implode(',',$cat);

    }

		  $list=explode(',',$catstr);

		  for($i=0;$i<count($list);$i++){
			  mysql_query("delete from tblcart where cartid=".$list[$i]);
     }?>
     <script > 

  window.location.replace("orders.php");

</script>
		  
          